<?php

include("variables.php");

/**
 * Created by Mumara Team
 * Date: 04/23/2025
 */

$lang["login_controller"]["logged_in_action"] = "has been logged in";
$lang["login_controller"]["logged_out_action"] = "has been logged out";
$lang["email_blade"]["reset_password_heading"] = "Reset Password";
$lang["email_blade"]["valid_email_para"] = "Provide a valid email address to reset your password.";

// Override File Check
$file = dirname(__FILE__) . DIRECTORY_SEPARATOR . "override.php";
if (file_exists($file)) {
    include $file;
}

return $lang;
